.bgTitleInner h1.text-left {
	padding-left:40px;
}

.bgTitleInner h1.text-right {
	padding-right:40px;
}

.bgTitleInner h1.text-left:before {
   content: url(../img/title-icon.png);
   position: absolute;
   left: 0;
   top: 1px;
}

.bgTitleInner h1.text-right:before {
   content: url(../img/title-icon.png);
   position: absolute;
   right: 0;
   top: 1px;
}

.bgTitleInner h1 {
	text-shadow: 0px 0px 6px #262626;	
	text-transform: uppercase;
}